
Redmine - Feature #35282

Assign to former/previous assignee short cut

2021-05-23 08:44 - hagay go

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    
Description

Hi,

The "Assign to me" (#29285) feature is very nice and i believe another shortcut would be beneficial.

On our team , issues are being assigned form person A to person B and sometimes there is a lot of "ping pong" between person A

and person B.

Person A assigns the issue to person B with comments.

Person B adds his comments and assigns to issue to Person A.

Person A sees the comments and adds is own and assigns the issue to Person B.

If we'll have a  "Assign to Previous Assignee" shortcut , it would saves us few clicks and manual user lookup from the drop down (we

got 25+ users/groups on the list).

Thnaks in advance.

Related issues:

Related to Redmine - Feature #16045: Add "Author / Previous assignee" group t... Closed

History

#1 - 2024-09-03 11:38 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #16045.

#2 - 2024-09-03 11:39 - Go MAEDA

- Related to Feature #16045: Add "Author / Previous assignee" group to assignee dropdown in issue form added
